# Settings
This template will feature many more components later this year to make it more configurable for developers. Future components will contain a variety of settings together with scripts. However, work on these has not yet commenced.

The following components are planned:
 - Personilzation:
   - Theme
   - Color Scheme
   - Blur Toggle
 - Notifications
   - Theme
   - Sound
 - System:
   - Power Saving (Windows and macOS only)
   - Hardware Acceleration*